Subject: New Reply Received - Re: Your order invoice is attached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jul 2022 20:26:52 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: Your order invoice is attached  Ticket comment <div>Dear Mohammad,</div>
<div>    Thank you for your help and response. </div>
<div>  I already asked for a refund. </div>
<div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, July 13, 2022, 11:19 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2188462300"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4611090</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4611090<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div id="yiv2188462300yqtfd91176" class="yiv2188462300yqt6296681381"><div dir="ltr">Hi Salam,</div></div>
<div><br></div>
<div><span>Thank you for contacting us.</span></div>
<div><br></div>
<div><span>We deeply apologise for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.</span></div>
<div dir="ltr">
<br>We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (QAR 203.87) on (12/07/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>And be sure that we have forwarded this issue to the concern team and this case will be investigated to avoid this issue in future.</div>
<div><br></div>
<div><span>We reiterate our apologies and share your understanding and patience.</span></div>
<div><br></div>
<div><span dir="ltr">Your Friends,<br>The Support Team.<br></span></div>
</div></div></div>
<div><br></div>
<br>

<div id="yiv2188462300yqtfd62758" class="yiv2188462300yqt6296681381">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4611090